<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <HTMLCodeStyleSettings>
      <option name="HTML_DO_NOT_INDENT_CHILDREN_OF" value="html,body,thead,tbody,tfoot,script" />
    </HTMLCodeStyleSettings>
    <codeStyleSettings language="JavaScript">
      <option name="SPACE_BEFORE_METHOD_PARENTHESES" value="true" />
    </codeStyleSettings>
  </code_scheme>
</component>